#sp-footer-wrapper{background: #fff;}
.easy_img_caption_inner{font-weight:normal !important;}
#jc{padding-top:20px;}

body{font-size: 14px;}
#sp-bottom-wrapper{background: #000000; padding: 50px 0!important;    border-bottom: 2px #000000 solid;    border-top: 2px #000000 solid;}
#sp-bottom-wrapper a:not(.btn), #sp-footer-wrapper a:not(.btn){color: #666666;}
#sp-bottom-wrapper a:hover{color:#FFF!important;}
#sp-bottom-wrapper h3.header{ text-align: left; color: #FFF; background: transparent; border: none; text-transform: uppercase;}

#sp-header-wrapper{top:0;opacity: 0.9;}

#sp-main-menu ul.level-0 > li a.active {color: #E7BD29;}
#sp-main-menu ul.level-0 > li a {color: #000;}
body #sp-header-wrapper{padding-bottom: 5px 0!important; border-bottom: 1px solid #adadad;}

#sp-main-menu ul.level-0 > li a:hover {color: #FFF;}
#sp-footer-wrapper{background: #F4F5F0;}
#sp-users-wrapper {background: #FFF; border-bottom: #ccc 1px solid;}
#sp-footer-wrapper .copyright{color: #000; font-size: 90%;}
#sp-utility-wrapper{background: #F4F5F0;padding: 40px 0 !important;}
#sp-user-wrapper{padding: 50px 0;     border-top: #ccc 1px solid;}

.ic-title{font-weight: 600;text-align: center;font-size: 125%;line-height: 30px;color: #000;/*#D80027*/}

#sp-main-menu ul.level-1 > li a{color: #FFF;}
#sp-main-menu ul.level-1 > li a.active{color: #fff;}
.btn.social.facebook {color: #040404;}
.btn.social{background: #F2C418;}
.btn.social.facebook,.btn.social.twitter  {color: #040404;}

.nspArt h4.nspHeader{font-size: 18px;padding: 10px 0 5px 0;line-height: 24px;}
.nspArt img.nspImage{max-height: 172px;}
#sp-utility-wrapper h3.header{background: none;text-align: center;border-bottom: 3px solid #F2C312;}
#sp-utility-wrapper h3.header span{background: transparent;font-size: 20px;}
.nspArt .fright {float: right;background: #f9882c;padding: 2px 7px;border-radius: 4px;color: #FFF;border: 1px solid #757474;font-size: 90%;margin-top: 15px;}

#sj_videobox_show215{max-height: 300px}
#sp-header-wrapper #sp-search .search form input{max-width: 150px;background: #EAEAEA;border: 1px solid #a7a4a4;}
body #sp-header-wrapper{border-bottom: 2px solid #0e0e0e;}
.module h3 {font-size: 18px;font-weight: 600;text-align: center;}
body #sp-feature-wrapper{background: #F4F5F0;border-bottom: 1px solid #ccc;box-shadow: none;}
body #sp-feature-wrapper #feature p{font-size: 20px;line-height: 150%;margin: 0 80px;margin-bottom: 30px;padding-top: 30px;color: #3c3a3a;}
#sp-users-wrapper{border-top: none;}

@media only screen and (max-device-width: 480px){
.responsive #sp-feature-wrapper #feature p{margin:0;} 
}
